Capistrano

Is awesome. 

1. check you’ve got an up-to-date version of Ruby Gems (i.e. >=1.3.x), e.g.

gem -v

2. install

gem install capistrano

Capistrano requirements – you must: 

– use SSH to connect to your remote machines and 

– be reasonably familiar with Ruby

https://github.com/capistrano/capistrano/wiki/2.x-Getting-Started

 

GitHub: 

https://github.com/capistrano/capistrano

Leave a Reply

Your email address will not be published. Required fields are marked *